Subject: [PATCH v2 3/4] ARM: OMAP2+: dmtimer: cleanup iclk usage

From: [email-masked] (Kevin Hilman)
Date: Mon, 23 Apr 2012 10:48:44 -0700

Tarun Kanti DebBarma <[email-masked]> writes:

> We do not use iclk anywhere in the dmtimer driver and so removing it.
> Hence removing the timer iclk entries from OMAP4 clkdev table as well.

What about the OMAP2/3 clkdev tables?  Can't those be removed as well?

Comment applies to PATCH 4/4 also.

Kevin